# XtResource_Loader.h File Reference

`#include "tao/TAO_XtResource_Export.h"`

Include dependency graph for XtResource_Loader.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::XtResource_Loader
| Loads TAO resources related with Xt. More...

## Detailed Description

Id
  XtResource_Loader.h,v 1.2 2005/01/23 01:30:31 mbrudka Exp

Author:
  Marek Brudka <mbrudka@aster.pl>

  Balachandran Natarajan <bala@cs.wustl.edu>